from at_django_boilerplate.notification.models import Notification


def send_notification(recipient=None,message=None):
    Notification.objects.create(
        recipient=recipient,
        message=message
    )
